/* lg */
@media (min-width: 1200px) {
    /* Make Navigation Toggle on Desktop Hover */
    .dropdown:hover .dropdown-menu {
        display: block;
        -webkit-animation: fadeInUp 400ms;
        animation: fadeInUp 400ms;
    }

    #portfolio .row {
        margin-left: -10px;
        margin-right: -10px;
    }
}

/* md */
@media (min-width: 992px) and (max-width: 1199px) {

    /* Make Navigation Toggle on Desktop Hover */
    .dropdown:hover .dropdown-menu {
        display: block;
        -webkit-animation: fadeInUp 400ms;
        animation: fadeInUp 400ms;
    }

    .navbar-nav > li {
        margin-left: 10px;
    }

    .navbar-collapse {
        padding-left: 0;
        padding-right: 0;
    }

    .recent-work-wrap .recent-work-inner h3 a {
        font-size: 20px;
    }

    .recent-work-wrap .overlay {
        padding: 15px;
    }

    .services-wrap {
        padding: 40px 10px 40px 30px;
    }

    .feature-wrap h2,
    .single-services h2 {
        font-size: 18px;
    }

    .feature-wrap h3,
    .single-services h3 {
        font-size: 14px;
    }

    .tab-wrap .media .parrent.pull-left {
        clear: both;
        width: 100%;
    }

    .tab-wrap .media .parrent.media-body {
        clear: both;
    }

    #portfolio .row {
        margin-left: -10px;
        margin-right: -10px;
    }

    .recent-work-wrap .overlay .preview {
        line-height: inherit;
    }

    .team-bar .first-arrow {
        width: 21%;
    }

    .team-bar .second-arrow {
        width: 20%;
    }

    .team-bar .third-arrow {
        width: 21%;
    }

    .team-bar .fourth-arrow {
        width: 20%;
    }

    ul.social_icons li {
        margin-right: 0;
    }
}


/* sm */
@media (min-width: 768px) and (max-width: 991px) {
    /* Make Navigation Toggle on Desktop Hover */
    .dropdown:hover .dropdown-menu {
        display: block;
        -webkit-animation: fadeInUp 400ms;
        animation: fadeInUp 400ms;
    }

    .navbar-collapse {
        padding-left: 0;
        padding-right: 0;
    }

    .navbar-nav > li {
        margin-left: 0;
    }

    #main-slider .carousel h1 {
        font-size: 25px;
    }

    #main-slider .carousel h2 {
        font-size: 20px;
    }

    .tab-wrap .media .parrent.pull-left,
    .media.accordion-inner .pull-left {
        clear: both;
        width: 100%;
    }

    .tab-wrap .media .parrent.media-body,
    .media.accordion-inner .media-body {
        clear: both;
    }

    .services-wrap {
        padding: 40px 0 40px 30px;
    }

    .recent-work-wrap .overlay {
        padding: 15px;
    }

    .recent-work-wrap .recent-work-inner h3 a {
        font-size: 20px;
    }

    .sinlge-skill {
        width: 150px;
        height: 150px;
    }

        .sinlge-skill p em {
            font-size: 25px;
        }

        .sinlge-skill p {
            font-size: 16px;
        }

    .team-bar .first-one-arrow {
        width: 2%;
    }

    .team-bar .first-arrow {
        width: 18%;
    }

    .team-bar .second-arrow {
        width: 24%;
    }

    .team-bar .third-arrow {
        width: 15%;
    }

    .team-bar .fourth-arrow {
        width: 20%;
    }

    .blog .blog-item .entry-meta > span a {
        font-size: 10px;
    }
}

.footable-toggle {
    background: url('../images/table-plus.png') no-repeat center;
    display: block; /*Rinkal2912*/
    height: 17px;
    min-width: 17px;
    overflow: hidden;
    cursor: pointer;
}

.footable-detail-show .footable-toggle {
    background: url('images/table-minus.png') no-repeat center;
}

.footable-toggle:before {
    display: none !important;
}

.attr2 {
    display: none;
}

table {
    border-collapse: collapse;
    width: 100%;
}
/* xs */
@media only screen and (max-width: 767px) {
    .container > .navbar-header, .container > .navbar-collapse {
        margin-left: 0;
    }

    .footable.breakpoint > tbody > tr > td > span.footable-toggle {
        display: block;
        min-width: 17px;
        height: 17px;
        overflow: hidden;
    }

    .attr1 {
        display: none !important;
    }

    .order-summary-content .cart, .wishlist-content .cart {
        border-collapse: collapse;
        text-align: center;
    }

        .order-summary-content .cart th, .wishlist-content .cart th {
            background: #6c6d6e;
            border-right: none;
            color: #ffffff;
            font-size: 14px;
            font-weight: normal;
            height: 36px;
            padding: 2px 8px;
            text-align: center;
            vertical-align: middle;
            white-space: nowrap;
            width: 100%;
        }

    .order-summary-content .subtotal .td-title {
        display: none;
    }

    .footable-row-detail-cell .qty-input {
        width: 60px;
        text-align: center;
    }

    .footable-first-column > span.td-title {
        display: none !important;
    }

    .top-number {
        font-size: 14px;
    }

    input.search-form:hover {
        width: 120px;
    }

    .navbar-nav > li {
        padding-bottom: 0;
    }

    #main-slider .carousel h1 {
        font-size: 25px;
    }

    #main-slider .carousel h2 {
        font-size: 16px;
    }

    .feature-wrap h2,
    .single-services h2 {
        font-size: 18px;
    }

    .feature-wrap h3,
    .single-services h3 {
        font-size: 14px;
    }


    .media.accordion-inner .pull-left,
    .media.accordion-inner .media-body {
        clear: both;
    }

    .accordion-inner h4 {
        margin-top: 10px;
    }

    .tab-wrap .media .pull-left {
        clear: both;
        width: 100%;
    }

    .tab-wrap .media .media-body {
        clear: both;
    }

    .nav-tabs > li.active > a:after {
        display: none;
    }

    #footer .col-sm-6 {
        text-align: center;
    }

    #footer .pull-right {
        float: none !important;
    }

    .sinlge-skill {
        margin: 0 auto;
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .team .single-profile-top,
    .team .single-profile-bottom {
        margin-bottom: 30px;
    }

    .clients-area {
        padding: 60px 0;
    }

        .clients-area h1 {
            font-size: 25px;
        }

    .portfolio-item,
    #recent-works .col-xs-12.col-sm-4.col-md-3 {
        padding: 0 15px;
    }

    ul.social_icons li {
        margin-right: 0;
    }

    .blog .blog-item .entry-meta {
        margin-bottom: 20px;
    }

    .blog .blog-item .blog-content h3 {
        margin-bottom: 20px;
    }

    .post_reply_comments {
        padding-left: 20px;
    }

    .FollowUs .list {
        margin-bottom: 0px !important;
    }

    .payment-icon {
        margin-top: 0px !important;
    }

    .footer .information li, .footer .customer-service li, .footer .my-account li {
        background: url("../images/arrow-footer.png") no-repeat scroll left center !important;
    }

    .FollowUs {
        float: none !important;
    }

    .email-icon a {
        padding-left: 0px !important;
    }

    .homepageoffer .offer-inner {
        margin-bottom: 20px;
    }

    .HomePageAdvertise .offer-inner-banner {
        margin-top: 20px;
    }

    .product-overlay {
        display: none !important;
    }

    .item-box .single-products:hover .details {
        position: inherit !important;
        color: #6c6d6e !important;
    }

        .item-box .single-products:hover .details .sku {
            color: #f78f1e !important;
        }

        .item-box .single-products:hover .details .product-title a {
            color: #6c6d6e !important;
        }

        .item-box .single-products:hover .details .product-box-add-to-cart-button {
            color: #6c6d6e !important;
            border: 1px solid #e2e0e0 !important;
            background: transparent;
        }

            .item-box .single-products:hover .details .product-box-add-to-cart-button:hover {
                background: #fe980f !important;
            }

    .search-box form {
        display: block !important;
        width: 95%;
        margin: 0 auto;
    }

    .search-box input.search-box-text {
        width: 70% !important;
    }

    .message-error,
    .field-validation-error,
    .username-not-available-status,
    .poll-vote-error, .password-error {
        margin-left: 0px !important;
    }

    .mleft162, .mleft122 {
        display: none !important;
    }

    .login-page .reversed {
        margin-left: 0px !important;
    }



    .login-page .new-wrapper, .login-page .returning-wrapper {
        border: 1px solid #e0e0e0 !important;
        padding: 15px !important;
    }

        .login-page .returning-wrapper .buttons {
            margin-top: 15px !important;
        }

    .block .title {
        background: #f78f1e url('../images/toggle-white.png') right 14px no-repeat !important;
    }

    .block .title {
        padding: 15px 30px 15px 10px !important;
    }

    .new-billing-address .edit-address .inputs, .new-shipping-address .edit-address .inputs {
        float: none !important;
        width: 100% !important;
    }

    #CreditCardType {
        width: 100% !important;
    }

    .payment-info .info td select {
        min-width: 47% !important;
    }

    .banner-sd img {
        vertical-align: top;
        width: 100% !important;
    }

    .item-box {
        text-align: center;
    }

        .item-box .details {
            text-align: center;
        }

    .attributes dd.dr01, .attributes dd.dr02 {
        float: none !important;
        width: 100% !important;
    }

    .overview .add-to-cart-button, .variant-overview .add-to-cart-button {
        padding: 0 16px !important;
    }

    .fancybox-opened {
        width: 90% !important;
    }

    .eqt {
        width: 99% !important;
    }

        .eqt td {
            display: block;
        }

    .fancybox-outer, .fancybox-inner {
        width: 100% !important;
    }

    .fancybox-wrap {
        width: 88% !important;
    }

    .footable-row-detail-cell {
        width: 100%;
    }

    .footable-row-detail-inner {
        text-align: left;
    }

    .cart td.product-picture {
        border-top: none !important;
    }

    .footable-row-detail-cell .footable-row-detail-name {
        float: left;
        text-align: left;
        width: 100px;
    }

    .footable-row-detail-value {
        text-align: left;
        float: left;
        width: 60%;
    }

    .footable-row-detail-cell .footable-row-detail-row {
        margin-bottom: 8px;
    }

    .shopping-cart-page .update-cart-button {
        margin-right: 10px;
        margin-bottom: 15px;
    }

    .order-summary-content .cart .attr2, .wishlist-content .cart .attr2 {
        border: medium none;
    }

    .cart tbody tr {
        float: none;
    }

    .cart tbody td {
        display: table-cell;
    }

    .cart-collaterals .shipping, .cart-collaterals .deals {
        float: none !important;
        width: 100% !important;
        margin-right: 0px !important;
    }

    .checkout-attributes dt {
        text-align: left !important;
    }

    .checkout-attributes input[type="text"], .checkout-attributes select {
        width: 100% !important;
    }

    .cart-collaterals .shipping input[type="text"], .cart-collaterals .shipping select {
        width: 100% !important;
    }

    .cart-collaterals {
        margin-bottom: 10px !important;
    }

    .cart-footer .totals {
        margin-bottom: 20px !important;
    }

    .checkout-buttons {
        text-align: right;
    }

    .cart .subtotal {
        display: table-cell !important;
    }

    .cart thead .remove-from-cart, #checkout-confirm-order-load .cart thead .sku {
        border: medium none;
        display: block !important;
        width: 50px;
        margin-right: -1px;
        font-size: 0px;
    }

    .footer-upper {
        padding-top: 1px !important;
    }

    .cart-footer {
        margin-bottom: 10px !important;
    }

    .cart thead th {
        border-color: transparent !important;
    }

    .wishlist-content .button-2 {
        width: 100% !important;
    }

    .priceMatrix {
        display: inline-block;
        float: none;
        margin-top: 12px;
    }
}


/* XS Portrait */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .cart-collaterals, .cart-collaterals .shipping {
        width: 100% !important;
    }

    .priceMatrix {
        float: right !important;
        margin-top: 0px !important;
    }

    .dts0 {
        display: block !important;
    }

    .search-box form {
        display: block !important;
        width: 95%;
        margin: 0 auto;
    }

    .search-box input.search-box-text {
        width: 80% !important;
    }

    .new-billing-address .edit-address .inputs input[type="text"], .new-billing-address .edit-address .inputs select, .new-shipping-address .edit-address .inputs input[type="text"], .new-shipping-address .edit-address .inputs select {
        width: 97% !important;
    }

    #billing-address-select, #shipping-address-select {
        width: 97% !important;
    }

    .footable-row-detail-value {
        width: 74%;
    }
}

@media only screen and (min-width: 100px) and (max-width: 319px) {
.search-box input.search-box-text {
        width: 62% !important;
    }
}
